{
  "style_id": "real_figure_style",
  "style_name": "Real Figure Style",
  "style": {
    "artist_name": "photorealistic",
    "artistic_style": "realistic, 3d, depth of field, high resolution, raw photo, masterpiece"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/real_figure_style.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "real_figure_style",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Realistic",
    "nsfw": false
  }
}